# OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentNotes

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **note** | [**CvrfReturnTypes200XmlCvrfdocNote**](CvrfReturnTypes200XmlCvrfdocNote.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentNotes.new(
  note: null
)
```

